#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#        Style-specific (Gray) default values for user variables        #
#########################################################################
iconSet=universal

slideFrameType=shadow
movieSlideFrameType=shadow_full
thumbnailFrameType=shadow
folderThumbnailFrameType=shadow

slideFrameRatio=100
movieSlideFrameRatio=100
thumbnailFrameRatio=80
folderThumbnailFrameRatio=80

includeSlidePageThumbnails=true
